builddir = /build
pkgbuild_sha256sum = 0224bb31272eeaf76b3ada4240825893667e44e34c3ea6ecd031e87138ea7d1b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
